Subject: Re: 1.5.10 release?
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2004 22:18:58 -0800

On Fri, Mar 26, 2004 at 07:10:25AM -0700, "E. Weddington" wrote:
> On 26 Mar 2004 at 9:45, Corinna Vinschen wrote:
> 
> > On Mar 25 15:17, E. Weddington wrote:
> > > Just wondering, is there a tentative release schedule for cygwin 1.5.10? Say, 
> > > sometime within the next week?
> > 
> > It's scheduled for 2004.
> > 
> 
> I was beginning to wonder if it was going to be dragged out to 2005, 2006, or whatever. Since 
> others were reporting such fine grained control of installing Cygwin, such as "gee, look, I can 
> install 1.5.9 with bugs, OR go back to 1.5.5", now I'm thinking that I really don't need to wait for 
> 1.5.10.....
> 
> Thanks ;-)

WADR to CGF's hard work, I can tell you even before it is released that
1.5.10 has bugs.  So do 1.5.11, 1.5.12, etc.  With a software project of
sufficient size, it's a given.  The question is, do the bugs bite *you*?
Have you tried 1.5.9?  If you had problems with it, have you tried a
snapshot to see if those problems are resolved?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/